/*
 * Version: $Revision: 71451 $
 * Author: BeSite <info@besite.nl>
 * Copyright 2011 BeSite
 */


div.MsgNotice
{
    background-color: #f6fff6;
    border-top: 1px solid #393;
    border-bottom: 1px solid #393;
    color: #393;
    display: none;
}

/*
    STEP 1
*/
form#simplebooking
{
    width: 400px;
}
.quickinput
{
    border: 1px solid #999;
    border-radius: 8px;
    box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.3 );

    padding: 10px 0 10px 10px;
    margin: 0 0 10px 0;
}
.quickinput.invalid
{
    border-color: #f00;
}
.quickinput > *
{
    display: inline-block;
    margin: 0 0 0 5px;
}
.quickinput label,
.quickinput select,
.quickinput input[type="text"]
{
    font-size: 16px;
    color: #333;
}
.quickinput select.inactive,
.quickinput input[type="text"].inactive
{
    color: #999;
}

.quickinput label
{
    font-weight: bold;
    width: auto;
    padding: 0;
}
.quickinput select,
.quickinput input[type="text"]
{
    background: transparent;
    background-image: none;
    outline: none;
    border: none;
}
.quickinput select
{
    height: 20px;
    width: 147px;
    padding: 0 5px;
}
.quickinput select option
{
    font-size: 14px;
}
.quickinput input[type="text"]
{
    width: 173px;
    padding: 0 2px;
}
.quickinput input[type="text"].station-autocomplete
{
    padding-bottom: 16px;
    margin-bottom: -16px;
}

#locations .quickinput label
{
    width: 35px;
}
#locations .quickinput input[type="text"]
{
    display: none;
}
#locations .quickinput input[type="text"].selected
{
    display: inline-block;
}

#datetime
{
    width: 100%;
    overflow: hidden;
}
.quickinput.date
{
    width: 215px;
    float: left;
}
.quickinput.date label
{
    width: 57px;
}
.quickinput.date input[type="text"]
{
    width: 95px !important;
}
.quickinput.time
{
    width: 145px;
    float: right;
}
.quickinput.time input[type="text"]
{
    text-align: left;
    width: 25px;
}
.quickinput.time input[type="text"].hours
{
    margin-right: -5px;
}
.quickinput.time input[type="text"].minutes
{
    margin-left: -2px;
}

#plan-type
{
    padding: 6px 0 6px 15px;
    margin: 0 0 10px 0;
}
#plan-type label
{
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-right: 20px;
}

.quickinput.persons
{
    width: 215px;
}
#returnride
{
    width: 100%;
    overflow: hidden;
}
#returnride-type
{
    width: 215px;
    float: left;
}
#returnride-details
{
    width: 145px;
    float: right;
}
#returnride-details > *
{
    display: none;
}
#returnride-details .tooltip
{
    margin-top: 12px;
}

#persons label,
#returnride-type label
{
    width: 72px;
}
#returnride-type select,
#persons .quickinput select
{
    width: 110px;
}


/*
    STEP 3
*/
div.terms-container
{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 40px 0 20px 0;
    padding: 10px 20px;
}
div.terms-container.invalid a
{
    color: #f00;
}